Bug 1470951 - rtpproxy package missed rtpproxy.socket file
Summary: rtpproxy package missed rtpproxy.socket file
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rtpproxy   
(Show other bugs)
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-14 06:31 UTC by Vasiliy Glazov
Modified: 2017-07-31 16:20 UTC (History)
3 users (show)

Fixed In Version: rtpproxy-2.0.0-6.fc26 rtpproxy-2.0.0-6.fc24 rtpproxy-2.0.0-6.fc25 rtpproxy-2.0.0-6.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-24 19:20:39 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vasiliy Glazov 2017-07-14 06:31:13 UTC
Description of problem:
Systemd unit rtpproxy.service can't be enabled because missed rtpproxy.socket file.

Version-Release number of selected component (if applicable):
rtpproxy-2.0.0-5

How reproducible:
Always

Steps to Reproduce:
1.sudo systemctl enable rtpproxy

Actual results:
Failed to enable unit: Unit file rtpproxy.socket does not exist.

Expected results:
Normal enable service.

Comment 1 Fedora Update System 2017-07-14 08:21:11 UTC
rtpproxy-2.0.0-6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ba95c0fc9

Comment 2 Fedora Update System 2017-07-14 18:50:50 UTC
rtpproxy-2.0.0-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-74a2980d99

Comment 3 Fedora Update System 2017-07-14 19:53:00 UTC
rtpproxy-2.0.0-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fe48c116c3

Comment 4 Fedora Update System 2017-07-14 20:26:57 UTC
rtpproxy-2.0.0-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-80fe79af35

Comment 5 Fedora Update System 2017-07-14 22:56:31 UTC
rtpproxy-2.0.0-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ba95c0fc9

Comment 6 Fedora Update System 2017-07-24 19:20:39 UTC
rtpproxy-2.0.0-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-07-24 22:49:44 UTC
rtpproxy-2.0.0-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-07-25 00:23:30 UTC
rtpproxy-2.0.0-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-07-31 16:20:01 UTC
rtpproxy-2.0.0-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.